<h4 class="text-xl text-red-500 font-bold mb-4">Владельцам обменных пунктов!</h4>

<p class="mb-2">Открыта бесплатная регистрация обменных пунктов в следующих городах:</p>
<a href="{$_modx->makeUrl(3078)}">
    Астана
</a>,
<a href="{$_modx->makeUrl(3079)}">Алматы</a>, Актау, Актобе, Атырау, Караганда, Кокшетау, Костанай, Кызылорда,
, Петропавловск, Семипалатинск, Талдыкорган, Тараз, Темиртау, Уральск,
<a href="{$_modx->makeUrl(3218)}">Усть-Каменогорск</a>,
<a href="{$_modx->makeUrl(3680)}">Риддер</a>, Экибастуз.


<p class="my-2">Для того, что бы курсы Вашего обменного пункта стали доступны на нашем сайте, Вам необходимо сделать
    следующее:</p>

<ul class="list-none mb-4">
    <li>1. Зарегистрироваться по <a href="{$_modx->makeUrl(3077)}" target="_blank">ссылке</a>.</li>
    <li>2. Подтвердить регистрацию на сайте.</li>
    <li>3. Ознакомиться с инстуркцией по добавлению обменного пункта.</li>
    <li>4. Добавить обменный пункт.</li>
    <li>5. Ожидать проверку введеных данных от нашего оператора.</li>
</ul>

<p>
    Для уточнения информации или в случае возникновения вопросов звоните по телефону: +7 -777-646-13-55
</p>
